#include "stdafx.h"
using namespace System;

int main(array<System::String ^> ^args)
{
   Console::WriteLine();


   DateTime datum = DateTime( 1789, 7, 14);

   Console::WriteLine("Der Sturm der Bastille war am {0:d}", datum);

   TimeSpan diff = TimeSpan(DateTime::Today.Ticks - datum.Ticks);

   Console::WriteLine("Seitdem sind {0} Tage vergangen ", diff.Days);


   Console::WriteLine();
   return 0;
}
